#u103-4
{
	background-color: transparent;
	line-height: 72px;
	font-size: 60px;
	font-family: fredericka-the-great, sans-serif;
	font-weight: 400;
	position: relative;
}

#u107-4
{
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	letter-spacing: 15px;
	font-family: coustard, serif;
	font-weight: 400;
	position: relative;
}

#u97_clip
{
	overflow: hidden;
}

#u169-20
{
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	letter-spacing: 5px;
	font-family: coustard, serif;
	font-weight: 400;
	position: relative;
}

#u97,#u96-5
{
	background-color: transparent;
	position: relative;
}

#u96
{
	letter-spacing: 2px;
}

#u117
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

